﻿/*body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}*/

/*.ok-btn-primary {
    background: #f49719;
    color: #fff;
}

.popup-ok-btn {
    padding: 12px 40px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 10px;
    line-height: 1.5;
    display: block;
    justify-content: center;
    border: none;
    transition: all .2s ease-in-out;
}
.ok-btn-primary:hover {
    background: #e3dfdf;
    color: #0a0101;
}*/
/******************************************************
                    Popup1 Css
******************************************************/

.popup-box .modal-dialog {
    top: 50%;
    transform: translate(0px, -50%) !important;
    margin-top: 0px !important;
}

.popup-box .modal-content {
    box-shadow: 0 5px 15px #02020229;
    border-radius: 30px;
}

.popup-box .modal-body {
    padding: 80px 50px;
}

.popup-box .header-icon {
    text-align: center;
}

.popup-box-heading {
    color: #2c2a2a;
    font-size: 20px;
    font-weight: 800;
    margin-top: 50px;
    margin-bottom: 30px;
}

.popup-box-paragraph {
    color: #0a0101;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 20px;
}

.popup-ok-btn {
    padding: 12px 40px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 10px;
    line-height: 1.5;
    display: block;
    justify-content: center;
    border: none;
    transition: all .2s ease-in-out;
    margin: 15px auto 4px !important;
    cursor:pointer;
}

.popup-ok-btn-fileupload {
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    border-radius: 10px;
    line-height: 1.5;
    display: block;
    justify-content: center;
    border: none;
    transition: all .2s ease-in-out;
    margin: 15px !important;
    cursor: pointer;
}

.ok-btn-primary {
    background: #f49719;
    color: #fff;
}

.ok-btn-secondary {
    background: #e3dfdf;
    color: #0a0101;
}

.ok-btn-primary:hover {
    background: #e3dfdf;
    color: #0a0101;
}

.popup-box-content {
    text-align: center;
}

.popup-box-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.pop-box-close-btn {
    position: absolute;
    right: -32px;
    top: -32px;
    width: 32px;
    height: 32px;
    opacity: 1;
}

.pop-box-close-icon:before,
.pop-box-close-icon:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #fff;
}

.pop-box-close-icon:before {
    transform: rotate(45deg);
}

.pop-box-close-icon:after {
    transform: rotate(-45deg);
}

@media (min-width: 768px) {
    .modalSmall {
        width: 450px;
        margin: 30px auto;
    }
}

/******************************************************
                    Popup2 Css
******************************************************/

.popup-two .modal-dialog {
    top: 35%;
    transform: translate(0px, -50%) !important;
    margin-top: 0px !important;
}

.popup-two .modal-content {
    box-shadow: 0 5px 15px #02020229;
    border-radius: 30px;
    border: 2px solid #f3f3f3!important;
}

.popup-two .modal-body {
    padding: 0px 0px 20px;
}

.popup-two .modal-header {
    background: #f7a522;
    border-radius: 30px 30px 0px 0px;
}

.popup-two .header-icon {
    text-align: center;
}

.popup-two-heading {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Montserrat', sans-serif !important;    
}

.popup-two-content

.popup-two-close-btn {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 32px;
    height: 32px;
    opacity: 1;
}

.popup-two-close-icon:before,
.popup-two-close-icon:after {
    position: absolute;
    right: 25px;
    content: ' ';
    height: 25px;
    width: 2px;
    background-color: #fff;
}

.popup-two-close-icon:before {
    transform: rotate(45deg);
}

.popup-two-close-icon:after {
    transform: rotate(-45deg);
}

ul.exe_list {
    padding: 0px 0px;
    margin: 0px 0px;
}

    ul.exe_list li {
        font-size: 14px;
        padding: 10px;
        list-style: none;
        position: relative;
        border-bottom: 1px solid #ddd;
    }

        ul.exe_list li:last-child {
            border-bottom: none;
        }

.iconCircle {
    background: url(./image/circle-icon.png)no-repeat;
    width: 100%;
    position: absolute;
    top: 18px;
    height: 100%;
    left: 15px;
}

span.right_icon {
    float: right;
}

.innerListBlock {
    padding: 0px 0px 0px 25px;
}

@media (min-width: 768px) {
    .modalLarge {
        width: 830px!important;
        margin: 30px auto!important;
    }
}

.popup-two-close-icon {
    padding: 10px;
    position: absolute;
    right: 8px;
    top: 5px;
    width: 50px;
    height: 50px;
}